---
layout: default
---
<div id="page_jump">
  <a id="page_jump_top" title="jump to top" href="#site-header">&#x25b2;</a>
  <a id="page_jump_toc" title="jump to table of contents" href="#contents">&#x2630;</a>
  <a id="page_jump_bot" title="jump to bottom" href="#site-footer">&#x25bc;</a>
</div>

<div class="post">

  <article>
    {% if page.short_title %}
    <header id="page-title" class="post-header horizontal">
      <h1 class="post-title">{% if page.sym %}{{page.sym}} {% elsif page.img %}<img class="navicon" src="{{site.baseurl}}/{{page.img.path}}" alt="{{page.img.alt}}" /> {% endif %}{{ page.short_title }}</h1>
    </header>
    <header id="page-title" class="post-header vertical">
      <h1 class="post-title">{% if page.sym %}{{page.sym}} {% elsif page.img %}<img class="navicon" src="{{site.baseurl}}/{{page.img.path}}" alt="{{page.img.alt}}" /> {% endif %}{{ page.title }}</h1>
    </header>
    {% else %}
    <header id="page-title" class="post-header">
      <h1 class="post-title">{% if page.sym %}{{page.sym}} {% elsif page.img %}<img class="navicon" src="{{site.baseurl}}/{{page.img.path}}" alt="{{page.img.alt}}" /> {% endif %}{{ page.title }}</h1>
    </header>
    {% endif %}

    
    <div class="post-content">
      {% if page.short_title %}
      <h2 class="horizontal">{{ page.title }}</h2>
      {% endif %}
      {{ content }}
    </div>
  </article>

</div>

<script>
  if (!document.getElementById("contents")) {
      document.getElementById("page_jump_toc").style.display = "none";
  }
</script>
